Subject: Ticket Assigned - Re: Your products are on the way (not received yet)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 02:17:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way (not received yet)  To who it may concern:
I just would like you to know that I haven't received my items yet. A delivery guy called me on the 21st asking me for my address but I haven't heard of him again. I looked at the tracking number you gave and it says I have no response when I actually called him back couple of times after he called me asking for my address. Today it says out for delivery again so I'll just wait again and if not, I hope you can do something about it.

Thank you so much. 

Regards, 
Jen     On Saturday, March 20, 2021, 11:46:19 PM GMT+3, Centrepoint <[email-masked]> wrote:  
 
  #yiv4146286386 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv4146286386 td {border:0;padding:0;}#yiv4146286386 .yiv4146286386two-column .yiv4146286386contents {font-size:14px;text-align:left;}#yiv4146286386 .yiv4146286386two-column img {width:100%;height:auto;}#yiv4146286386 .yiv4146286386two-column .yiv4146286386text {padding-top:10px;}#yiv4146286386 .yiv4146286386two-column {text-align:center;font-size:0;}#yiv4146286386 .yiv4146286386two-column .yiv4146286386column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4146286386 .yiv4146286386contents {width:100%;}@media only screen and (max-width:480px) {#yiv4146286386 table[class=yiv4146286386outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4146286386 table[class=yiv4146286386innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4146286386 span[class=yiv4146286386aligntext] {text-align:center !important;display:block !important;}#yiv4146286386 table[class=yiv4146286386getintouch] {width:95%;max-width:95% !important;}#yiv4146286386 div[class=yiv4146286386getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4146286386 table[class=yiv4146286386brands] {width:50%;max-width:50% !important;}#yiv4146286386 div[class=yiv4146286386howitworks] {width:96% !important;}#yiv4146286386 table[class=yiv4146286386small] {width:20% !important;padding:0 10px 0 0;}#yiv4146286386 table[class=yiv4146286386small1] {width:65% !important;}#yiv4146286386 p[class=yiv4146286386alignleft] {text-align:left !important;}#yiv4146286386 td[class=yiv4146286386moveleft] {padding:0 !important;}#yiv4146286386 table[class=yiv4146286386navigation] {width:100%;}#yiv4146286386 td[class=yiv4146286386navlast] {text-align:right !important;}#yiv4146286386 table[class=yiv4146286386knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 7443625835 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Jeaniley Masin Dunganon, your order number is 7443625835.  |
|  |
|  The tracking number is FP0320210005554.  |
|  |
|  
|  
 Order shipping to 
Jeaniley Masin Dunganon
 Room 2 Rock
 Ground Floor, Bldg. No. 457
 Near Hong Kong Restauraunt, Along Shaikh Isa Avenu
 Manama, Bahrain 
 Mobile: +973 33838943 
  |  
 Payment Method: 
Jeaniley Masin Dunganon
 xxxx xxxx xxxx 3397 
  |

  |
|  |
|  
 Order Details Consignment Number: 88884001004620210321 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Disney Minnie and Mickey Mouse Print Leggings  
 Color: Grey 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Slim Fit Textured T-shirt with Polo Neck and Short Sleeves  
 Color: Green 
  Size: XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Juniors Graphic Print T-shirt with Round Neck and Short Sleeves  
 Color: White 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Juniors Solid Shorts with Pockets and Elasticated Drawstring Waist  
 Color: Blue 
  Size: 8-9 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Juniors All-Over Fruit Print Round Neck T-shirt with Short Sleeves  
 Color: Blue 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Bossini Sequin Embellished Top with Short Sleeves  
 Color: White 
  Size: 12-13 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Disney Leggings with Tape Detail and Elasticated Waistband  
 Color: Black 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  All-Over Fruit Print Leggings with Elasticised Waistband  
 Color: Blue 
  Size: 12-13 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Full Length Plain Leggings with Elasticised Waistband  
 Color: Black 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Disney Mickey Mouse Print Knitted Shorts with Drawstring Closure  
 Color: Yellow 
  Size: 8-9 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Textured T-shirt with Round Neck and Short Sleeves  
 Color: Green 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MOTHERCARE   
  Juniors Solid T-shirt with Round Neck and Short Sleeves - Set of 2  
 Color: Blue 
  Size: 9-10 yrs  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290272